<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/29/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 01 Mar 2012 02:14:29 GMT</pubDate>
		<lastBuildDate>Thu, 01 Mar 2012 02:15:11 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-29</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/29/2012; 9:15:11 PM</microblog:localTime>
		<item>
			<description>Readability is out for iOS.</description>
			<link>http://blork.ly/wPEaHP</link>
			<pubDate>Thu, 01 Mar 2012 02:14:26 GMT</pubDate>
			<guid>http://blork.ly/wPEaHP?id=7250</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=3650613</microblog:linkFull>
			</item>
		<item>
			<description>19% of Israelis support non-US-backed Iran strike.</description>
			<link>http://blork.ly/zts6eF</link>
			<pubDate>Thu, 01 Mar 2012 01:48:05 GMT</pubDate>
			<guid>http://blork.ly/zts6eF?id=7249</guid>
			<microblog:linkFull>http://www.readability.com/articles/iit8rwty?legacy_bookmarklet=1</microblog:linkFull>
			</item>
		<item>
			<description>Obama&apos;s Most Dangerous GOP Opponent: Netanyahu, Ctd.</description>
			<link>http://blork.ly/w446Qj</link>
			<pubDate>Thu, 01 Mar 2012 01:27:41 GMT</pubDate>
			<guid>http://blork.ly/w446Qj?id=7248</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/02/obamas-most-dangerous-gop-opponent-netanyahu-ctd.html</microblog:linkFull>
			</item>
		<item>
			<description>I&apos;ve been watching Fox News for the last few weeks, and don&apos;t understand why people are so critical of it. Much better than CNN or MSNBC.</description>
			<pubDate>Thu, 01 Mar 2012 00:18:57 GMT</pubDate>
			<guid isPermaLink="false">4a7536740bf043c21324f73f59858fb5</guid>
			</item>
		<item>
			<description>Obama&apos;s Most Dangerous GOP Opponent: Netanyahu.</description>
			<link>http://blork.ly/x4tWcz</link>
			<pubDate>Wed, 29 Feb 2012 23:39:35 GMT</pubDate>
			<guid>http://blork.ly/x4tWcz?id=7246</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/02/obamas-most-dangerous-gop-opponent-netanyahu.html</microblog:linkFull>
			</item>
		<item>
			<description>I don&apos;t mind carrying something a little more clunky if it can be connected to something we haven&apos;t dreamt up yet</description>
			<link>http://blork.ly/AcyTcV</link>
			<pubDate>Wed, 29 Feb 2012 23:25:38 GMT</pubDate>
			<guid>http://blork.ly/AcyTcV?id=7245</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/29/rebootingThePcIndustry.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/29/rebootingThePcIndustry.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: The tech industry has been absorbed by the ad industry, and vice versa</description>
			<link>http://blork.ly/z09EQg</link>
			<pubDate>Wed, 29 Feb 2012 22:49:47 GMT</pubDate>
			<guid>http://blork.ly/z09EQg?id=7244</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/29/bookmark.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/29/bookmark.opml</microblog:linkSource>
			</item>
		</channel>
	</rss>
